### Type parameters

### Hierarchy

- WfsType

## Index

### Properties

- defaultFeatureNS
- defaultFeaturePrefix
- featureNS
- featurePrefix
- featureType
- label

## Properties

### defaultFeatureNS

defaultFeatureNS: string

- Defined in src/options.js:248

The default namespace URI used for features. This will be used if no custom namespace is given for a WFS type.

### defaultFeaturePrefix

defaultFeaturePrefix: string

- Defined in src/options.js:250

The default prefix for the feature namespace. This will be used if no custom prefix is given for a WFS type.

### featureNS

featureNS: string

- Defined in src/options.js:244

The namespace URI used for features. If not given, the default namespace set in will be used.

### featurePrefix

featurePrefix: string

- Defined in src/options.js:246

The prefix for the feature namespace. If not given, the default prefix set in will be used.

### featureType

featureType: string

- Defined in src/options.js:242

The feature type name. Required.

### label

label: string

- Defined in src/options.js:243

The field of a feature used as label.

Generated using TypeDoc